[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [ide-dev] TM4E (not) in EPP

On 21 Mar 2017, at 20:48, Mickael Istria wrote:

On 03/21/2017 08:16 PM, Max Rydahl Andersen wrote:

Having textmate support in EPP doesn't give much value to
end-users, just like having language-server protocol support.
okey, then I think eclipse IDE has set it self up to fail. The statement above is just not the right approach when you look at one of the /consistently/ top plugin on eclipse marketplace is Eclipse Color theme (https://marketplace.eclipse.org/content/eclipse-color-theme) and that every other editor winning in the tool landscape today has some support like this.


Can you please open a bug to include this plugin in EPP ? There were some related discussions recently in the architecture council of shipping 3rd party plugins in EPP. This one could be a good fit.

I'm not going to propose to include eclipse color theme in any EPP. I pushed for generic editor, LSP and textmate feature to be in base eclipse so kludges like eclipse color theme could be avoided.


/max
http://about.me/maxandersen